@media only screen and (max-width: 600px){

body {
    padding: 0px;
}
header {
    display: none;
}

div#main {
left: 0px;
        right: 0px;
        bottom: 0px;
        top: 0px;
        border-radius: 0;
}


.hero-section {
    height: 550px;
}


.hero-section video {
    width: auto;
    height: 100dvh;
}


.hero-section-details h1 {
    line-height: 40px;
    font-size: 32px;
    max-width: 80%;
}

.hero-section-details p {
    max-width: 88%;
    font-size: 16px;
    margin: auto;
    margin-bottom: 26px;
    line-height: 19px;
    margin-top: 15px;
}

.hero-section-details div a {
    width: 60%;
    display: block;
    padding: 10px;
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
}


.why-description h2 {
    font-size: 29px;
}


.why-description p {
    max-width: 80%;
    font-size: 16px;
    margin: auto;
}

section#why {
    overflow: hidden;
}

img.pattern-main-why {
    width: 200%;
    top: -4%;
}


.brands-group > a:nth-child(2) , .brands-group > a:nth-child(3) {
    position: unset;
    top: unset;
}

.brands-group {
    top: 238px !important;
    max-width: 100%;
    flex-direction: row-reverse;
            overflow-x: auto;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
}

.brands-group img {
    width: 280px;
    margin-left: 10px;
    right: 10px;
}


.why-container {
    max-width: 100%;
    width: 100%;
}


.why-description {
    margin-bottom: 81px;
}


.courses-description h2 {
    font-size: 30px;
}


.courses-description p {
    max-width: 80%;
    font-size: 15px;
    margin: auto;
    display: block;
    margin-top: 14px;
}



.course-items {
    width: 100%;
    flex-direction: row-reverse;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0px 0px 50px;
}

.courses-container {
    max-width: 100%;
    width: 100%;
    padding-bottom: 167px;
}

div.course-items > div:nth-child(2) {
    top: unset;
    transform: translateY(0);
    animation: none;
    will-change: auto;
}



img.pattern-best-selling-courses {
    width: 210%;
    top: 40%;
}


.best-selling-courses {
    overflow: hidden;
}


.course-item-details svg {
    display: none;
}


.course-item {
    min-height: 260px;
    min-width: 200px;
    width: 200px; 
    height: 260px;
}



.course-item h3 {
    font-size: 14px;
}

div#layer-down-page {
    display: none;
}

.mentor-description h2 {
    font-size: 35px;
    line-height: 40px;
    max-width: 89%;
    margin: auto;
}

.mentor-description p {
    margin: auto;
    max-width: 80%;
    font-size: 15px;
    margin-top: 17px;
}

.mentor {
    overflow: hidden;
    padding-top: 10px;
}

img.cover-mentor {
    width: 90%;
}


img.mentor-pattern-1 {
right: 0px;
        width: 40%;
        top: 5pc;
}


.style-7 {
    font-size: 27px;
    line-height: normal;
}


.style-9 {
    font-size: 15px;
    line-height: 22px;
    max-width: 90%;
}


img.mentor-pattern-3 {
    display: none;
}


.main_latest_posts {
    max-width: 100%;
    flex-direction: column;
}


.description_latest {
    width: 100%;
}

.description_latest h3 {
    font-size: 30px;
}

.description_latest p {
    font-size: 15px;
}


.description_latest {
    width: 88%;
}

.posts {
    flex-wrap: nowrap;
    width: 100%;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
}

section#latest_posts {
    overflow: hidden;
}

.post-item {
    min-width: 73%;
    max-width: 90%;
}


.post-item h3 {
    font-size: 16px;
}

.footer-container {
    flex-direction: unset;
    flex-wrap: wrap;
    align-content: flex-end;
    width: 90%;
}

.footer-last p {
    width: 100%;
    text-align: center;
    color: #d8d8d8;
    font-size: 15px;
    margin-right: unset;
    direction: rtl;
    padding-bottom: 17px;
}
.footer-last ul {
    display: flex;
    flex-direction: row;
    width: fit-content;
    margin: auto;
}
.footer-last {
    width: 90%;
    display: block;
    margin: auto;
    text-align: center;
    bottom: unset;
}

.footer-description b {
    font-size: 29px;
}
.footer-description p {
    max-width: 100%;
         font-size: 14px;
        text-align: center;


}
.footer-line {
    width: 100%;
    bottom: 30px;
    max-width: 100%;
}

.footer-menu {
    width: 50%;
}
.footer-description {
    margin-bottom: 15px;
    align-items: center;
}



section.footer {
    width: 100%;
    margin: auto;
}

.footer-menu ul li {
    margin-bottom: 2px;
}
.footer-menu ul li a {
    font-size: 15px;
}
.footer-menu b {
    font-size: 16px;
    margin-bottom: 5px;
}


.namadha {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 21px;
    justify-content: center;
}

.namadha img {
    margin: unset;
    margin-left: 10px;
}

.footer-description a {
    display: block;
    margin: auto;
}




.footer-video video {
    width: auto;
    height: 71dvh;
    bottom: 0px;
    top: unset;
}



section.footer:before {
    top: 87px;
}


.employment-description h3 {
    font-size: 30px;
}

.employment-description span {
    font-size: 12px;
    top: 46px;
    right: 64px;

}

.employment-description p {
    max-width: 80%;
    font-size: 15px;
}


img.invite-image {
    width: 120%;
    top: 55%;
    left: 47%;
}

a.show-employment {
    font-size: 14px;
    top: 12.6pc;
}



.employment-background img {
    width: auto;
}

.employment-background {
    position: absolute;
    top: -9pc;
    left: -7pc;
    width: 100%;
    z-index: -1;
}

.employment-background:before {
   width: 200%;
}

.employment-background:after {
    top: 33px;
    width: 200%;
    left: -8pc;
}

img.latest_posts-pattern-1 {
    width: 160px;
    left: 0px;
    right: unset;
    bottom: 90px;
}

section.employment {
    padding-bottom: 30px;
}


.style-0 {
    height: 300px;
    margin-bottom: 80px;
}


.details-contactus {
    width: 90%;
}


div.details-contactus > div:nth-child(2) > div > i {
    height: 81px;
}


div.details-contactus > div:nth-child(2) div a {
    font-size: 20px;
}

.contactus-form {
    flex-direction: column;
    margin-top: 50px;
}


.form-description {
    width: 100%;
    height: 200px;
}
.form-description p {
    font-size: 16px;
    line-height: 17px;
    padding-bottom: 5px;
}
.effect-formdescription {
    background: linear-gradient(to top, rgb(36 36 36 / 73%) 35%, rgb(20 20 20 / 0%) 100%);
}


div.details-contactus > div:nth-child(1) {
    margin-bottom: 35px;
}

.contactus-video {
    height: auto;
    width: 90%;
    top: 160px;
    overflow: unset;
    height: 207px;
}

    section#contact-us {
        min-height: 363px;
    }

.contactus-video video {
    height: 207px;
    width: 100%;
    bottom: unset;
    top: 0px;
}


.contactus-description h1 img {
    width: 35px;
    top: 11px;
}

.contactus-description h1 {
    font-size: 26px;
    max-width: 80%;
    margin: auto;
    line-height: 32px;
}


.contactus-description a {
    font-size: 13px;
    margin-left: 15px;
}



.line3 {
    position: absolute;
    width: 1px;
    height: 285px;
    top: -38px;
    overflow: hidden;
    transform: rotate(270deg);
    right: 146px;
}



.online-status {
    top: 8px;
}


section#support {
    padding-top: 50px;
}

img.support_pattern_1 {
    width: 115px;
}
img.support_pattern_2 {
    right: 50px;
    width: 100px;
  top: 27px;
    left: -20px;
}

.support-description h1 {
    font-size: 26px;
    margin-top: 22px;
}

.support-description span {
    font-size: 14px;
}

section#support:before {
    top: 141px;
    opacity: 0.4;
}


.support-image-background {
    z-index: 999999999999;
    top: 0px;
}
.support_faq_container {
    width: 90%;
}


section#support_faq {
    height: auto;
}

.support_faq_container div {
    padding: 18px;
    width: 100%;
}

img.support_faq_pattern_1 , img.support_faq_pattern_2 {
    display:none;
}



.support_contact_description {
    width: 100%;
}

.support_contact_container {
    width: 100%;
}

section#support_contact {
    width: 90%;
}

.support_contact_description h3 {
    font-size: 26px;
    width: 85%;
    line-height: 32px;
}

.support_contact_description p {
    font-size: 12px;
    margin-top: 12px;
}

.support_contact_action a {
    padding: 5px;
    margin-left: 5px;
    min-width: fit-content;
    font-size: 16px;
}


.effect-type:after {
    top: 13px !important;
    left: -59px !important;
    transform: rotate(124deg);
}
.effect-type {
    right: -90px;
    top: -50px;

}


.effect-type p {
        font-size: 14px;
        margin-top: 1px;
}



.hero-section-aboutus img.layer-two {
    right: -29px;
    top: 32px;
    width: 280px;
    opacity: 0.6;
}



.hero-section-aboutus img.layer-one {
  width: 117px;
        opacity: 0.7;
        left: -24px;
}


.hero-section-aboutus-description img {
    width: 200px;
}


.hero-section-aboutus-description h1 {
    line-height: 31px;
    font-size: 27px;
}



.hero-section-aboutus {
    min-height: 500px;
    background-position: 76% 50%;
}

.ac-slide-img {
    height: 200px;
}



section.timeline {
    width: 100%;
    top: -117px;
}


img.layer-content-one , img.layer-content-two {
   display:none;
}



.content-design {
    width: 90%;
   flex-direction: column-reverse;
}

.content-design p {
    text-align: justify;
    font-size: 16px;
}


.content-design h3 {
    font-size: 22px;
    margin-bottom: 0px;
}

.aboutus-content-two-description {
    width: 90%;
    padding: unset;
}
.aboutus-content-two-description p {
    font-size: 15px;
}
    .aboutus-content-two-container {
        width: 90%;
        margin: auto;
        padding: unset;
        margin-top: 35px;
        flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    }

.video-seminar {
    margin-bottom: 30px;
}

div.aboutus-content-two-container > div:nth-child(2) {
    position: relative;
    top: unset;
}

#section-category-1 h1 {
    line-height: 30px;
    font-size: 25px;
}

div#section-category-1 {
    width: 90%;
    margin: auto;
    margin-top: 15pc;
}

.filter-course ul li {
    padding: 0px 5px;
    margin: auto 5px;
    font-size: 14px;
    min-width: 100px;
}
div#section-cover {
    height: auto;
        overflow: unset;
}

.section-cover-video {
    width: 100%;
    top: 0px;
}

div#section-cover:before , .section-cover-video:before , .section-cover-video:after {

 backdrop-filter: blur(0px); 

}
.details-container p {
    margin: auto;
    text-align: justify;
    line-height: normal;
    color: #c9c9c9;
}
.max-height-details-box h2 {
    margin: auto;
    margin-top: 14px;
}
.details-container {
    width: 90%;
}

#play-demo {
    top: 22%;
}

div#section-details {
    width: 100%;
    padding: 0px;
    padding-top: 60px;
}

.section-cover-description {
width: 75%;
        min-width: unset;
        position: relative;
        height: fit-content;
        margin-top: 210px;
}

.section-cover-description h1 {
    font-size: 20px;
    margin-bottom: 10px;
}

#section-cover > div.section-cover-description > ul > li:nth-child(3) {
    border: none;
}

.section-cover-description ul li {
    list-style: none;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #d7d7d7;
    padding: 6px;
    text-align: right;
    width: 44%;
    border-left: unset;
}

.section-cover-description ul {
    flex-wrap: wrap;
    padding: unset;
}


.section-cover-description img {
    display: none;
}


a#payment-link {
        bottom: -36px;
        left: 50%;
        transform: translate(-50%, -50%);
        box-shadow: unset;
        padding: 7px 20px;
}




#course_items ul li div p {
    font-size: 14px;
    text-align: right;
}

#course_items ul li div i {
    font-size: 12px;
    margin-left: 5px;
    margin-right: 0px;
}

#course_items ul li div span {
    font-weight: 500;
    font-size: 12px;
}


div#course_items ul {
  
    margin-top: 10px;
}



div#payment {
width: 90% !important;
        position: relative !important;
}



.payment-box h1 {
    font-size: 22px;
}


.payment-btn a {
    padding: 8px 10px !important;
    margin-left: 7px !important;
}


section#elit img.mentor-pattern-2 {
    left: -32px;
    bottom: 248px;
    width: 121px;
}




.wrapper > h2 {
    font-size: 30px;
    margin-top: 50px;
}




  section#elit  .support_contact_description h3 {
        font-size: 22px;
        width: 88%;
        line-height: 32px;
        margin: auto;
        display: block;
        text-align: center;
        margin-top: 12px;
    }




section#elit .form-description {
    height: 200px;
}

section#elit .contactus-form {
    width: 90% !important;
}


 section#elit   .product-img
 {
        max-width: 300px;
        height: 300px;
        top: -109px;
    }



    section#elit .product-slider__content {
        padding-top: 114px;
    }




 section#elit .next,  section#elit .prev {
    width: 40px;
    height: 40px;
            top: 81px;
}



div#menu_mobile {
    display: block;
    
}


.menu_mobile_container {
position: relative;
        width: 85%;
        margin: auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        background: radial-gradient(900px 300px at 20% 0%, rgb(4 17 43 / 18%), transparent 60%), radial-gradient(700px 250px at 90% 10%, rgb(20 20 20), transparent 55%), linear-gradient(180deg, #424242, #202020);
        border-radius: 6px;
        padding: 12px 20px;
}

.menu_mobile_container img {
    width: 125px;
    display: block;
    margin: auto;
}

.icon_menu_mobile svg {
    width: 26px;
    height: auto;
}

.icon_menu_mobile {
display: flex;
        align-items: center;
        flex-direction: row-reverse;
}


.icon_menu_mobile a svg {
    position: relative;
    top: 3px;
    width: 23px;
    margin-right: 5px;
}


header {
    background: unset;
    top: unset;
    right: 0px;
    left: 0px;
    height: auto;
    bottom: 0px;
}


.header-container {
    width: 100%;
    position: relative;
    top: unset;
    flex-wrap: wrap;
    flex-direction: column;
}

.header-container > a {
    display: none;
}

    header ul.menu-desktop {
        flex-wrap: wrap;
        margin: auto;
        border-radius: 30px 30px 0px 0px;
        padding-top: 30px;
        padding-bottom: 5px;
    }

header ul li {
    list-style: none;
     margin: unset;
    width: auto;
    margin-bottom: 14px;
    min-width: 66px;
}
.header-effect {
    height: 28px;
    position: absolute;
    z-index: -1;
    background: linear-gradient(60deg, rgb(115 96 68) 35%, rgba(20, 20, 20, 0) 100%);
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    width: 100%;
    top: -3px;
}

header ul li a {
    flex-direction: column;
    font-size: 16px;
}

header a.account {
    display: none;
}


header:before {
    content: "";
    width: 100%;
    height: 100dvh;
    position: fixed;
    top: 0px;
    backdrop-filter: blur(5px);
    z-index: 999;
     pointer-events: auto; 
}


header ul li a svg {
    width: 24px;
    padding-left: 0px;
}





















}